[Version]
Name=Ярославская область. Сборник текущих цен на январь 2026 г.
Number=1.0
Date=30.01.2026 11:10:00
Developer=Государственное автономное учреждение Ярославской области «Государственная экспертиза в строительстве» (ГАУ ЯО «Яргосстройэкспертиза»)
Copyright=Департамент строительства Ярославской области
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=2
Year=2026
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=1
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=1
Region_Code=76
Region_Name=Ярославская область
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Crypter]
IdGroup=276101
IdZenR=276101_2026_1
IdDealer=1
TypeBase=2
Month=1
Year=2026
Crypting=1
KeyType=StealthII
